.headings , .workload {
    padding: 0 40px;
}

.headings {
    margin-bottom: 15px;
    margin-top: 26px;
}

.workload {
    background: white;
    min-height: 70px;
    border-radius: 4px;
    margin-bottom: 10px;
    cursor: pointer;
}

.wname{
    margin-bottom: 78px;
}